libyui-qt-pkg-devel-2.45.5-1.2.x86_64.rpm


Advertisement

Description

libyui-qt-pkg-devel - Libyui-qt-pkg header files

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libyui-qt-pkg-devel
Package version: 2.45.5
Package release: 1.2
Package architecture: x86_64
Package type: rpm
Installed size: 226.34 KB
Download size: 50.68 KB
Official Mirror: ftp.gwdg.de
This package contains the Qt package selector component for libYUI. This can be used independently of YaST for generic (C++) applications. This package has very few dependencies.

Alternatives

Requires

Provides

  • cmake(Libyui-qt-pkg) = 2.45.5
  • libyui-qt-pkg-devel = 2.45.5-1.2
  • libyui-qt-pkg-devel(x86-64) = 2.45.5-1.2
  • pkgconfig(libyui-qt-pkg) = 2.45.5

    Install Howto

    Install libyui-qt-pkg-devel rpm package:

    # zypper install libyui-qt-pkg-devel
    Advertisement
    Advertisement